@charset "utf-8";
/* CSS Document */

body{ font-family:"微软雅黑", sans-serif, Arial; font-size:16px; line-height:1.5; color:#fff; background:#050100;}
a{ text-decoration:none; color:#fff; -webkit-tap-highlight-color:transparent;}
*{ list-style:none; margin:0; border:none; outline:none; padding:0;}
.fl{ float:left;}
.fr{ float:right;}
.ov{ overflow:hidden;}
.dis{ display:block !important;}
.dn{ display:none;}
.clear{ clear:both;}
.clear:after{ content:""; display:block; clear:both;}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{ color:#999;} 
input:-moz-placeholder,textarea:-moz-placeholder{ color:#999;} 
input::-moz-placeholder,textarea::-moz-placeholder{ color:#999;} 
input:-ms-input-placeholder,textarea:-ms-input-placeholder{ color:#999;} 
input,textarea{ -webkit-appearance:none;}
input[type=checkbox]{ -webkit-appearance:checkbox;}

body::-webkit-scrollbar{ width:5px; height:1px;}
body::-webkit-scrollbar-thumb{ border-radius:10px; background-color:#bba07b;}
body::-webkit-scrollbar-track{ border-radius:10px; background:rgba(0,0,0,0.7);}


/*header*/
.head{ width:100%; position:relative; height:130px; z-index:999;}
.head.pos{ position:fixed; height:0;}
.top{ width:80%; padding:5px 10%; height:36px; background:#0b0301;}
.head.pos .top{ display:none;}
.top .left{ float:left; font-size:14px; line-height:36px; color:#fff; text-transform:uppercase;}
.top .right{ float:right;}
.top .right p{ display:block; float:left; margin-left:1.5625vw; font-size:12px; line-height:36px; color:#fff;}
.top .right p img{ display:block; height:14px; margin:11px 0; margin-right:5px; float:left;}
.top .right span{ display:block; float:left; margin-left:1vw;}
.top .right span a{ display:block; margin:11px 0; margin-left:0.5625vw; height:14px; float:left; color:#fff;}
.top .right span a img{ display:block; height:14px;}

.header{ width:80%; padding:0 10%; height:84px; position:absolute; left:0; bottom:0; background-color:#050100; -webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}
.head.pos .header{ bottom:-84px;}
.header .logo{ height:50px; float:left; margin:22px 0;}
.header .logo img{ display:block; height:40px;}
.header .nav{ height:84px; float:right;}
.header .nav>ul{ display:block; float:left; display:block;}
.header .nav>ul>li{ font-size:16px; line-height:84px; margin-right:2vw; display:block; float:left;}
.header .nav>ul>li>a{ color:#fff; display:block;}
.header .nav>ul>li>a:hover,.header .nav>ul>li>a.on{ color:#e6d9c7;}
.header .nav .get{ float:left; margin:24px 0; margin-left:1vw;}
.header .nav .get a{ display:block; overflow:hidden; padding:0 1vw; line-height:32px; height:32px; font-size:14px; color:#e6d9c7; border:2px solid #e6d9c7; border-radius:5px; text-transform:uppercase;}
.header .nav .get a:hover{ border:2px solid #e6d9c7; background-color:#e6d9c7; color:#050100;}
.header .nav .down{ width:80%; display:none; position:absolute; left:10%; top:100%; z-index:9;}
.header .nav .down>div{ width:100%; display:flex; background-color:#120502; border-bottom-left-radius:10px; border-bottom-right-radius:10px;}
.header .nav .tab-hd{ width:24%; background:linear-gradient(to right,#bca17c,#e5d8c6);}
.header .nav .tab-hd .tab-nav{ display:block; padding:30px; padding-right:0; overflow:hidden;}
.header .nav .tab-hd .tab-nav li{ display:block; height:50px; line-height:50px; cursor:pointer; padding:0 20px; font-size:16px; font-weight:bold; border-bottom-left-radius:5px; border-top-left-radius:5px; color:#fff; text-transform:capitalize; overflow:hidden;}
.header .nav .tab-hd .tab-nav li.on{ background-color:#120502; color:#e5d8c6;}
.header .nav .tab-bd{ width:76%; overflow:hidden; padding:30px; box-sizing:border-box;}
.header .nav .tab-bd .bt{ font-size:24px; line-height:34px; text-transform:capitalize;}
.header .nav .tab-bd .bt a{ color:#e5d8c6;}
.header .nav .tab-bd .wen{ font-size:16px; line-height:26px; color:#fff; margin-top:10px;}
.header .nav .tab-bd .more{ margin-top:20px;}
.header .nav .tab-bd .more a{ display:inline-block; overflow:hidden; padding:0 1vw; line-height:32px; height:32px; font-size:14px; color:#e5d8c6; border:2px solid #e5d8c6; border-radius:5px; text-transform:uppercase;}
.header .nav .tab-bd .more a:hover{ border:2px solid #e5d8c6; background-color:#e5d8c6; color:#050100;}
.header .nav>ul>li:hover .down{ display:block;}
.header .nav .tab-bd .bt a:hover{ color:#bca17c;}

/*banner*/
.banner{ width:100%; height:calc(100vh - 130px); position:relative; display:flex; align-items:center;}
.banner .swi{ width:100%; height:100%; display:block; position:absolute; left:0; top:0; z-index:1;}
.banner .swi .bg{ width:100%; height:100%; position:absolute; left:0; top:0; z-index:9; background-color:rgba(0,0,0,.7);}
.banner .swiper-container{ width:100%; height:100%; position:relative; z-index:1;}
.banner .swiper-wrapper{ width:100%; height:100%;}
.banner .swiper-slide{ width:100%; height:100%; display:block;}
.banner .swiper-slide img{ width:100%; height:100%; display:block; object-fit:cover;}
.banner .box{ width:80%; padding:0 10%; position:relative; z-index:9;}
.banner .box .b01{ color:#fff; font-size:50px; line-height:60px; width:54.6%; font-weight:bold;}
.banner .box .b02{ color:#bca17c; font-size:30px; line-height:40px; width:54.6%; margin-top:1.04vw;}
.banner .box .b03{ color:#fff; font-size:24px; line-height:34px; width:54.6%; margin-top:1.3vw;}
.banner .box .b04{ width:190px; height:50px; margin-top:2.34375vw; margin-bottom:10px;}
.banner .box .b04 a{ display:block; width:100%; text-align:center; line-height:50px; color:#050100; font-size:20px; height:50px; border-radius:10px; background:linear-gradient(to right,#bca17c,#e5d8c6);}
.banner .box .b04 a:hover{ background:linear-gradient(to right,#e5d8c6,#e5d8c6);}
.banner .scroll{ position:absolute; bottom:30px; left:50%; transform:translateX(-50%); z-index:9; cursor:pointer; -webkit-transition:.5s; -moz-transition:.5s; -o-transition:.5s; transition:.5s;}
.banner .scroll p{ display:block; text-transform:uppercase; color:#fff; font-size:20px; line-height:30px;}
.banner .scroll img{ display:block; margin:auto; margin-top:.25vw;}
.banner .scroll:hover{ bottom:35px;}
.banner .scroll:hover p{ color:#e5d8c6;}

/*OUR COMPANY*/
.abox{ width:80%; padding:4.6875vw 10%;}
.abox .title{ width:100%; text-align:center; margin-top:-10px;}
.abox .title p{ display:block; font-size:36px; line-height:46px; text-transform:uppercase; color:#e5d8c6;}
.abox .title b{ width:140px; height:4px; display:block; margin:auto; margin-top:11px; background:linear-gradient(to right,#bca17c,#e5d8c6);}
.abox .box{ width:100%; margin-top:1.5625vw; display:flex;}
.abox .box .item{ width:31.33%; margin-left:3%; background-position:center; background-repeat:no-repeat; background-size:cover; overflow:hidden; -webkit-transition:.5s; -moz-transition:.5s; -o-transition:.5s; transition:.5s;}
.abox .box .item:nth-child(3n+1){ margin-left:0;}
.abox .box .item:hover{ transform:scale(1.03, 1.03); -ms-transform:scale(1.03, 1.03); -moz-transform:scale(1.03, 1.03); -webkit-transform:scale(1.03, 1.03); -o-transform:scale(1.03, 1.03);}
.abox .box a{ width:100%; height:100%; display:flex; align-items:center; background-color:rgba(0,0,0,.7); overflow:hidden;}
.abox .box a .cont{ width:80%; margin:2.5vw auto; text-align:center;}
.abox .box a .cont .a01{ font-size:24px; line-height:34px; color:#e5d8c6;}
.abox .box a .cont .a02{ width:140px; height:4px; margin:.8vw auto; margin-bottom:1.5vw; background:linear-gradient(to right,#bca17c,#e5d8c6);}
.abox .box a .cont .a03{ font-size:16px; line-height:26px; color:#fff;}
.abox .box a .cont .a04{ padding:.5vw 2vw; border:1px solid rgba(255,255,255,0.5); border-radius:10px; margin:auto; display:inline-block; color:#fff; font-size:16px; line-height:26px; margin:5px auto; margin-top:2vw;}
.abox .box a:hover .a04{ border:1px solid #e5d8c6; color:#e5d8c6;}

/*Project Display*/
.dbox{ width:100%; position:relative; background-position:center; background-repeat:no-repeat; background-size:cover;}
.dbox .bg{ width:100%; height:100%; position:absolute; left:0; top:0; background-color:rgba(0,0,0,.7); z-index:1;}
.dbox .box{ width:80%; padding:4.6875vw 10%; position:relative; z-index:9;}
.dbox .title{ width:100%; text-align:center; margin-top:-10px;}
.dbox .title p{ display:block; font-size:36px; line-height:46px; text-transform:uppercase; color:#e5d8c6;}
.dbox .title b{ width:140px; height:4px; display:block; margin:auto; margin-top:11px; background:linear-gradient(to right,#bca17c,#e5d8c6);}
.dbox .title span{ display:block; font-size:16px; line-height:26px; color:#bca17c; margin-top:15px;}
.dbox .list{ width:100%; display:flex; margin-top:1.3vw; justify-content:space-between;}
.dbox .list li{ width:16.58vw; position:relative; display:block; overflow:hidden; text-align:center; padding:1.5vw; padding-bottom:2.5vw; box-sizing:border-box;}
.dbox .list li strong{ display:block; margin:1vw 0;}
.dbox .list li strong img{ display:block; margin:auto;}
.dbox .list li p{ font-size:60px; line-height:70px; color:#fff; display:block;}
.dbox .list li a{ font-size:18px; line-height:28px; color:#cacaca; display:block; text-transform:uppercase;}
.dbox .list li:before{ position:absolute; content:''; background:transparent; width:100px; height:100px; bottom:0; right:0; border-bottom:1px solid #fff; border-right:1px solid #fff; transition:all 0.3s ease 0s; opacity:.3;}
.dbox .list li:after{ position:absolute; content:''; background:transparent; width:100px; height:100px; top:0; left:0; border-top:1px solid #fff; border-left:1px solid #fff; transition:all 0.3s ease 0s; opacity:.3;}
.dbox .list li:hover:before{ opacity:0.5; width:100%; height:100%;}
.dbox .list li:hover:after{ opacity:0.5; width:100%; height:100%;}

/*Project Display*/
.pbox{ width:100%; position:relative;}
.pbox .box{ width:80%; padding:4.6875vw 10%; position:relative; z-index:9;}
.pbox .title{ width:100%; text-align:center; margin-top:-10px;}
.pbox .title p{ display:block; font-size:36px; line-height:46px; text-transform:uppercase; color:#e5d8c6;}
.pbox .title b{ width:140px; height:4px; display:block; margin:auto; margin-top:11px; background:linear-gradient(to right,#bca17c,#e5d8c6);}
.pbox .title span{ display:block; font-size:16px; line-height:26px; color:#bca17c; margin-top:15px;}
.pbox .list{ width:100%; display:flex; flex-wrap:wrap; justify-content:space-between;}
.pbox .list li{ display:block; width:31.33%; margin-left:3%; margin-top:1.5625vw; position:relative; background-size:cover; background-position:center; overflow:hidden;}
.pbox .list li:nth-child(3n+1){ clear:left; float:left; margin-left:0;}
.pbox .list li .bt{ font-size:20px; line-height:30px; color:#fff; padding:10px 2.08vw; width:100%; box-sizing:border-box; position:absolute; left:0; bottom:0; -webkit-transition:.5s; -moz-transition:.5s; -o-transition:.5s; transition:.5s; text-align:center; background-color:rgba(0,0,0,.7);}
.pbox .list li:hover .bt{ transform:translateY(100%);}
.pbox .list li a{ -webkit-transition:.5s; -moz-transition:.5s; -o-transition:.5s; transition:.5s; width:100%; height:100%; display:flex; align-items:center; background:linear-gradient(to right,rgba(188,161,124,.9),rgba(188,161,124,.9)); overflow:hidden; transform:translateY(100%);}
.pbox .list li a .cont{ width:80%; padding:2vw 10%; text-align:center;}
.pbox .list li a .cont .p01{ font-size:24px; line-height:34px; color:#fff;}
.pbox .list li a .cont .p02{ width:24%; height:4px; margin:.78125vw auto; margin-bottom:0; background:rgba(255,255,255,0.5);}
.pbox .list li a .cont .p03{ font-size:16px; line-height:26px; color:#fff; margin:1.3vw auto; overflow:hidden;}
.pbox .list li a .cont .p04{ width:100%;}
.pbox .list li a .cont .p04 img{ display:block; margin:auto;}
.pbox .list li:hover a{transform:translateY(0);}

/*Marketing network*/
.mbox{ width:80%; padding:4.6875vw 10%; display:flex; align-items:center; position:relative; background-position:center; background-repeat:no-repeat; background-size:cover;}
.mbox .left{ width:45%;}
.mbox .left img{ width:100%; margin:auto; display:block;}
.mbox .right{ width:50%; margin-left:5%;}
.mbox .right .m01{ font-size:36px; line-height:46px; color:#e5d8c6;}
.mbox .right .m02{ width:140px; height:4px; margin-top:.8vw; background:linear-gradient(to right,#bca17c,#e5d8c6);}
.mbox .right .m03{ font-size:16px; line-height:26px; color:#fff; margin-top:1.5vw;}

/*01*/
.box01{ width:80%; padding:4.6875vw 10%; position:relative;}
.box01 .box{ width:100%; display:flex; align-items:center;}
.box01 .box .right{ width:49.34%; border-radius:10px; -webkit-transition:.5s; -moz-transition:.5s; -o-transition:.5s; transition:.5s; position:relative;}
.box01 .box .right .swiper-container{ width:100%; position:relative; z-index:1; overflow:hidden;}
.box01 .box .right img{ width:100%; display:block;}
.box01 .box .right p{ width:100%; font-size:16px; line-height:26px; padding:0.875vw 2.08vw; box-sizing:border-box; background-color:rgba(0,0,0,.7); text-align:center; position:absolute; left:0; bottom:0; color:#fff; overflow:hidden; display:block;}
.box01 .box .right .swiper-button-white{ width:40px; height:40px; background-position:center; background-repeat:no-repeat; position:absolute; top:50%; margin-top:-20px; background-color:rgba(0,0,0,.7); z-index:3; border-radius:100%;}
.box01 .box .right .swiper-button-next{ background-image:url(../images/next.png); right:3%;}
.box01 .box .right .swiper-button-prev{ background-image:url(../images/prev.png); left:3%;}
.box01 .box .right .swiper-button-white:hover{ background-color:#e5d8c6;}
.box01 .box .right:hover{ border-radius:30px;}
.box01 .box .left{ width:45.39%; margin-right:5.27%;}
.box01 .box .left .a01{ font-size:36px; line-height:46px; color:#e5d8c6; text-transform:uppercase;}
.box01 .box .left .a02{ width:140px; height:4px; margin-top:1vw; background:linear-gradient(to right,#bca17c,#e5d8c6);}
.box01 .box .left .a03{ font-size:24px; line-height:34px; color:#bca17c; margin-top:1.8vw;}
.box01 .box .left .a04{ font-size:16px; line-height:26px; color:#fff; margin-top:1vw;}
.box01 .box .left .a05{ margin-top:2.34375vw;}
.box01 .box .left .a05 a{ padding:.5vw 2vw; border-radius:10px; display:inline-block; color:#050100; font-size:16px; line-height:26px; background:linear-gradient(to right,#bca17c,#e5d8c6);}
.box01 .box .left .a05 a:hover{ background:linear-gradient(to right,#e5d8c6,#e5d8c6);}


/*01*/
.box02{ width:100%; position:relative; background-color:#120502;}
.box02 .left{ width:50.52%; height:100%; position:absolute; left:0; top:0; background-position:center; background-size:cover; -webkit-transition:.5s; -moz-transition:.5s; -o-transition:.5s; transition:.5s;}
.box02 .left:hover{ transform:scale(1.03, 1.03); -ms-transform:scale(1.03, 1.03); -moz-transform:scale(1.03, 1.03); -webkit-transform:scale(1.03, 1.03); -o-transform:scale(1.03, 1.03);}
.box02 .right{ width:34.9%; float:right; padding:4.6875vw 10%; padding-left:0;}
.box02 .right .a01{ font-size:36px; line-height:46px; color:#e5d8c6; text-transform:uppercase;}
.box02 .right .a02{ width:140px; height:4px; margin-top:1vw; background:linear-gradient(to right,#bca17c,#e5d8c6);}
.box02 .right .a03{ font-size:16px; line-height:26px; color:#bca17c; margin-top:1.3vw;}
.box02 .right .a05{ margin-top:2.34375vw;}
.box02 .right .a05 a{ padding:.5vw 2vw; border-radius:10px; display:inline-block; color:#050100; font-size:16px; line-height:26px; background:linear-gradient(to right,#bca17c,#e5d8c6);}
.box02 .right .a05 a:hover{ background:linear-gradient(to right,#e5d8c6,#e5d8c6);}
.box02 .right .a04{ width:100%; padding-top:1vw;}
.box02 .right .a04 p{ display:block; overflow:hidden; margin-top:.5vw; cursor:pointer;}
.box02 .right .a04 p img{ width:20px; display:block; margin:3px 10px; margin-left:0; float:left;}
.box02 .right .a04 p span{ display:block; float:left; width:calc(100% - 30px); font-size:16px; line-height:26px;}
.box02 .right .a04 p:hover span{ color:#e5d8c6;}

/*Cooperative customers*/
.hbox{ width:100%; position:relative; padding:4.6875vw 0;}
.hbox .title{ width:80%; margin:auto; text-align:center; margin-top:-10px;}
.hbox .title p{ display:block; font-size:36px; line-height:46px; text-transform:uppercase; color:#e5d8c6;}
.hbox .title b{ width:140px; height:4px; display:block; margin:auto; margin-top:11px; background:linear-gradient(to right,#bca17c,#e5d8c6);}
.hbox .title span{ display:block; font-size:16px; line-height:26px; color:#bca17c; margin-top:15px;}
.hbox .box{ width:100%; margin-top:1.5625vw; position:relative;}
.hbox .bd{ width:100%; overflow:hidden; height:60px;}
.hbox .bd ul{ float:left;}
.hbox .bd li{ display:block; height:60px; float:left; margin-left:1vw; overflow:hidden;}
.hbox .bd li img{ display:block; height:60px; filter:grayscale(100%); -webkit-transition:.5s; -moz-transition:.5s; -o-transition:.5s; transition:.5s;}
.hbox .bd li:hover img{ filter:none;}

/*footer*/
.footer{ width:80%; padding:0 10%; background-color:#120502;}
.footer .link{ width:100%; padding:1.5625vw 0; border-bottom:2px solid #180804;}
.footer .link .left{ height:40px; float:left;}
.footer .link .left img{ display:block; height:40px;}
.footer .link .right{ float:right; height:34px; margin:3px 0;}
.footer .link .right li{ display:block; position:relative; float:left; margin-left:.5vw;}
.footer .link .right li a{ overflow:hidden; height:34px; display:block;}
.footer .link .right li a img{ height:34px; display:block;}
.footer .link .right li strong{ display:none; width:160px; padding:10px; background-color:#fff; border-radius:10px; position:absolute; left:50%; bottom:100%; transform:translateX(-50%) translateY(-10px);}
.footer .link .right li strong img{ width:100%; display:block;}
.footer .link .right li:hover strong{ display:block;}
.footer .foot{ width:100%; padding:1.5625vw 0;}
.footer .foot .left{ width:61.18%; float:left;}
.footer .foot .left dl{ width:33.33%; float:left; display:block; overflow:hidden;}
.footer .foot .left dl dt{ display:block; font-size:18px; line-height:28px; color:#fff;}
.footer .foot .left dl dd{ display:block; padding-top:0.26vw;}
.footer .foot .left dl dd a{ display:block; font-size:14px; line-height:24px; color:#e5d8c6;}
.footer .foot .left dl dd a:hover{ color:#fff;}
.footer .foot .left p{ display:block; width:100%; float:left; margin-top:.78125vw; font-size:14px; line-height:24px; color:#e5d8c6;}
.footer .foot .right{ width:29.6875%; float:right; display:block;}
.footer .foot .right dt{ display:block; font-size:18px; line-height:28px; color:#fff;}
.footer .foot .right dd{ display:block;}
.footer .foot .right dd p{ display:block; margin-top:0.5vw; overflow:hidden;}
.footer .foot .right dd p img{ height:14px; margin:3px 10px; margin-left:0; display:block; float:left;}
.footer .foot .right dd p span{ width:calc(100% - 24px); font-size:14px; line-height:20px; color:#e5d8c6; overflow:hidden; display:block; float:left;}

/*内页*/
.ban{ width:100%; height:23.4375vw; position:relative; z-index:1; background-size:cover; background-position:center; background-repeat:no-repeat;}
.ban .box{ width:80%; position:absolute; top:50%; left:50%; transform:translateX(-50%) translateY(-50%);}
.ban .box span{ display:block; color:#050100; font-size:48px; line-height:58px; text-transform:uppercase;}
.ban .box p{ display:block; color:#050100; font-size:18px; line-height:28px; margin-top:.5vw;}
.ban .bg{ width:100%; height:100%; background-image:url(../images/ban_02.png); background-position:center; background-repeat:no-repeat; background-size:cover;}
.ban .wei{ position:absolute; left:10%; bottom:0.78125vw; padding-left:24px; font-size:14px; line-height:24px; color:#050100; background-image:url(../images/home_03.png); background-position:left center; background-repeat:no-repeat; height:24px;}
.ban .wei a{ color:#050100;}

.sav{ width:100%; padding:5px 0; background-color:#120502; display:flex; flex-wrap:wrap; justify-content:center;}
.sav a{ display:block; margin:0 1.8vw; font-size:16px; line-height:40px; position:relative; color:#fff;}
.sav a:hover{ color:#e5d8c6;}
.sav a.on{ color:#e5d8c6}
.sav a.on b{ width:100%; height:2px; display:block; position:absolute; left:0; bottom:0; background-color:#e5d8c6; overflow:hidden}

/*about*/
.ab01{ width:80%; padding:4.6875vw 10%; position:relative; background-color:#050100;}
.ab01 .left{ width:45.53%; float:left;}
.ab01 .left .a01{ font-size:36px; line-height:46px; color:#e5d8c6; text-transform:uppercase;}
.ab01 .left .a02{ width:140px; height:4px; margin-top:1vw; background:linear-gradient(to right,#bca17c,#e5d8c6);}
.ab01 .left .a03{ font-size:16px; line-height:26px; color:#fff; margin-top:1.3vw;}
.ab01 .left .a04{ width:100%; margin-top:1.3vw;}
.ab01 .left .a04 img{ width:100%; display:block;}
.ab01 .right{ width:48.78%; float:right;}
.ab01 .right .a01{ width:100%; position:relative;}
.ab01 .right .a01 img{ width:100%; display:block;}
.ab01 .right .a01 p{ display:none; position:absolute; left:0; top:50%; transform:translateY(-50%);}
.ab01 .right .a01 p span{ display:block; font-size:100px; color:#e5d8c6; line-height:1;}
.ab01 .right .a01 p a{ display:block; font-size:30px; color:#fff; line-height:1;}
.ab01 .wen{ width:100%; float:left; font-size:16px; line-height:26px; color:#fff; margin-top:2.34375vw;}

.ab02{ width:80%; padding:4.6875vw 10%; position:relative; background-color:#120502;}
.ab02 .left{ width:39%; float:left;}
.ab02 .left .a01{ font-size:36px; line-height:46px; color:#e5d8c6; text-transform:uppercase;}
.ab02 .left .a02{ width:140px; height:4px; margin-top:1vw; background:linear-gradient(to right,#bca17c,#e5d8c6);}
.ab02 .left .a03{ width:100%; padding-top:1vw;}
.ab02 .left .a03 p{ display:block; overflow:hidden; margin-top:.5vw; cursor:pointer;}
.ab02 .left .a03 p img{ width:14px; display:none; margin:6px 10px; margin-left:0; float:left;}
.ab02 .left .a03 p span{ display:block; float:left; width:calc(100% - 24px); font-size:16px; line-height:26px;}
.ab02 .left .a03 p:hover span{ color:#e5d8c6;}
.ab02 .left .a04{ width:100%; padding-top:1.3vw; display:block;}
.ab02 .left .a04 li{ display:block; float:left; overflow:hidden; margin-right:14%;}
.ab02 .left .a04 li span{ display:block; font-size:24px; color:#e5d8c6; line-height:34px;}
.ab02 .left .a04 li p{ display:block; font-size:16px; color:#fff; line-height:26px; margin-top:0.5vw;}
.ab02 .left .a04 li:last-child{ margin-right:0;}
.ab02 .right{ width:55.28%; float:right; border-radius:30px;}
.ab02 .right img{ width:100%; display:block;}

.ab03{ width:80%; padding:4.6875vw 10%; position:relative; background-color:#050100;}
.ab03 .title{ width:100%; text-align:center; margin-top:-10px;}
.ab03 .title p{ display:block; font-size:36px; line-height:46px; text-transform:uppercase; color:#e5d8c6;}
.ab03 .title b{ width:140px; height:4px; display:block; margin:auto; margin-top:11px; background:linear-gradient(to right,#bca17c,#e5d8c6);}
.ab03 .title span{ display:block; font-size:16px; line-height:26px; color:#bca17c; margin-top:15px;}
.ab03 .list{ width:100%; display:flex; overflow:hidden; flex-wrap:wrap; justify-content:space-between;}
.ab03 .list li{ display:block; margin-top:1.3vw; width:19.1625%; background-color:#120502; position:relative; border-radius:10px; padding:2vw 2%; text-align:center; overflow:hidden;}
.ab03 .list li .a01{ width:100%;}
.ab03 .list li .a01 img{ display:block; margin:auto; height:60px;}
.ab03 .list li .a02{ font-size:22px; line-height:32px; color:#e5d8c6; margin-top:1.3vw;}
.ab03 .list li .a03{ font-size:16px; line-height:26px; color:#fff; margin-top:.5vw;}
.ab03 .list li .a04{ width:100%; height:5px; position:absolute; left:0; bottom:0; display:none; background:linear-gradient(to right,#bca17c,#e5d8c6);}
.ab03 .list li:hover .a04{ display:block;}

.ab04{ width:80%; padding:4.6875vw 10%; padding-top:0; position:relative; background-color:#050100; display:flex; align-items:center;}
.ab04 .title{ width:35.77%; float:left; margin-right:3.25%;}
.ab04 .title p{ display:block; font-size:36px; line-height:46px; text-transform:uppercase; color:#e5d8c6;}
.ab04 .title b{ width:140px; height:4px; display:block; margin-top:11px; background:linear-gradient(to right,#bca17c,#e5d8c6);}
.ab04 .title span{ display:block; font-size:16px; line-height:26px; color:#bca17c; margin-top:15px;}
.ab04 .list{ width:60.98%; display:flex; flex-wrap:wrap; float:right; margin-top:-1.3vw;}
.ab04 .list li{ display:block; width:29.33%; margin-left:4%; margin-top:1.3vw; overflow:hidden;}
.ab04 .list li img{ width:100%; display:block;}

.ab05{ width:100%; position:relative; background-color:#050100;}
.ab05 .box{ width:80%; padding:4.6875vw 10%; padding-bottom:0; position:relative; z-index:2;}
.ab05 .box .left{ width:32.52%; float:left;}
.ab05 .box .left .a01{ float:left; width:4.25%; max-width:17px; margin-top:1vw;}
.ab05 .box .left img{ width:100%; display:block;}
.ab05 .box .left .a02{ float:left; width:82.5%; float:right; border:1vw solid #050100; border-top:none;}
.ab05 .box .right{ width:63.41%; float:right;}
.ab05 .box .right .a01{ font-size:36px; line-height:46px; color:#e5d8c6; text-transform:uppercase;}
.ab05 .box .right .a02{ width:140px; height:4px; margin-top:1vw; background:linear-gradient(to right,#bca17c,#e5d8c6);}
.ab05 .box .right .a03{ font-size:16px; line-height:26px; color:#fff; margin-top:1.3vw;}
.ab05 .bot{ margin-left:10%; width:80%; padding:2vw 10%; padding-left:0; background-color:#120502; margin-top:-3.125vw; position:relative; z-index:1; text-align:right;}
.ab05 .bot .a01{ font-size:24px; line-height:34px; color:#fff;}
.ab05 .bot .a02{ font-size:30px; line-height:40px; color:#e5d8c6; margin-top:0.2vw;}

.ab06{ width:80%; padding:4.6875vw 10%; position:relative; background-color:#050100;}
.ab06 .title{ width:100%; text-align:center; margin-top:-10px;}
.ab06 .title p{ display:block; font-size:36px; line-height:46px; text-transform:uppercase; color:#e5d8c6;}
.ab06 .title b{ width:140px; height:4px; display:block; margin:auto; margin-top:11px; background:linear-gradient(to right,#bca17c,#e5d8c6);}
.ab06 .title span{ display:block; font-size:16px; line-height:26px; color:#bca17c; margin-top:15px;}
.ab06 .list{ width:100%; display:block; overflow:hidden;}
.ab06 .list li{ display:block; float:left; overflow:hidden; overflow:hidden; width:23.1625%; margin-left:2.45%; margin-top:1.3vw;}
.ab06 .list li:nth-child(4n+1){ clear:left; float:left; margin-left:0;}
.ab06 .list li strong{ width:100%; display:block; padding-top:75%; overflow:hidden; position:relative;}
.ab06 .list li strong img{ width:100%; display:block; position:absolute; top:50%; left:50%; transform:translateX(-50%) translateY(-50%);}
.ab06 .list li p{ display:block; text-align:center; font-size:16px; line-height:26px; margin-top:.52vw;}
.ab06 .list li:hover p{ color:#e5d8c6;}

/*Capabilities*/
.ca01{ width:80%; padding:4.6875vw 10%; position:relative; background-color:#120502;}
.ca01 .title{ width:100%; text-align:center; margin-top:-10px;}
.ca01 .title p{ display:block; font-size:36px; line-height:46px; text-transform:uppercase; color:#e5d8c6;}
.ca01 .title b{ width:140px; height:4px; display:block; margin:auto; margin-top:11px; background:linear-gradient(to right,#bca17c,#e5d8c6);}
.ca01 .title span{ display:block; font-size:16px; line-height:26px; color:#bca17c; margin-top:15px;}
.ca01 .box{ width:100%; margin-top:1.3vw;}
.ca01 .box .left{ width:42.28%; float:left;}
.ca01 .box .left .a01{ width:100%; font-size:30px; line-height:40px; height:80px; text-transform:uppercase; color:#e5d8c6;}
.ca01 .box .left .a01 b{ display:block; float:left; width:4px; height:70px; margin:5px 20px; margin-left:0; background:linear-gradient(to bottom,#bca17c,#e5d8c6);}
.ca01 .box .left .a02{ font-size:16px; line-height:26px; margin-top:1.3vw;}
.ca01 .box .left .a03{ margin-top:2.04vw; display:none;}
.ca01 .box .left .a03 img{ display:block; float:right; height:6.25vw;}
.ca01 .box .right{ width:52.03%; float:right;}
.ca01 .box .right img{ width:100%; display:block;}

.ca02{ width:80%; padding:4.6875vw 10%; position:relative; background-color:#120502;}
.ca02 .left{ width:52.03%; float:left;}
.ca02 .left .a01{ font-size:36px; line-height:46px; color:#e5d8c6; text-transform:uppercase;}
.ca02 .left .a02{ width:140px; height:4px; margin-top:1vw; background:linear-gradient(to right,#bca17c,#e5d8c6);}
.ca02 .left .a03{ font-size:16px; line-height:26px; min-height:156px; color:#fff; margin-top:1.82vw;}
.ca02 .left .hd{ width:100%; display:block;}
.ca02 .left .hd li{ float:left; width:8.3vw; height:5.2vw; border:2px solid #050100; background-color:#050100; box-sizing:border-box; display:flex; align-items:center; overflow:hidden; margin-right:1vw;}
.ca02 .left .hd li img{ max-width:100%; max-height:100%; display:block; margin:auto;}
.ca02 .left .hd li.on{ border:2px solid #e5d8c6;}
.ca02 .bd{ width:42.28%; float:right; position:relative; padding:3.125vw 0;}
.ca02 .bd .bg{ width:39.58vw; position:absolute; left:20.19%; top:0; height:100%; background-color:#050100; z-index:1;}
.ca02 .bd ul{ width:100%; display:block; position:relative; z-index:2;}
.ca02 .bd ul li{ width:100%; height:100%; display:block; overflow:hidden;}
.ca02 .bd ul li a{ width:100%; display:flex; height:20.83vw; overflow:hidden; align-items:center; justify-content:flex-end;}
.ca02 .bd ul li a img{ max-width:100%; max-height:20.83vw; display:block;}

.ca03{ width:80%; padding:4.6875vw 10%; position:relative; background-color:#050100;}
.ca03 .title{ width:100%; text-align:center; margin-top:-10px;}
.ca03 .title p{ display:block; font-size:36px; line-height:46px; text-transform:uppercase; color:#e5d8c6;}
.ca03 .title b{ width:140px; height:4px; display:block; margin:auto; margin-top:11px; background:linear-gradient(to right,#bca17c,#e5d8c6);}
.ca03 .title span{ display:block; font-size:16px; line-height:26px; color:#bca17c; margin-top:15px;}
.ca03 .list{ width:100%;}
.ca03 .list li{ width:31.33%; margin-left:3%; display:block; float:left; margin-top:1.8vw; overflow:hidden;}
.ca03 .list li:nth-child(3n+1){ clear:left; float:left; margin-left:0;}
.ca03 .list li .c01{ width:100%; position:relative;}
.ca03 .list li .c01:before{ width:100%; display:block; content:''; padding-top:58.33%;}
.ca03 .list li .c01 img{ width:100%; display:block; position:absolute; left:0; top:0;}
.ca03 .list li .c02{ width:100%; font-size:20px; line-height:30px; height:30px; margin-top:0.7vw; text-overflow:ellipsis; white-space:nowrap; color:#e5d8c6;}
.ca03 .list li .c03{ width:100%; font-size:16px; line-height:26px; margin-top:0.5vw; display:block; color:#fff;}
.ca03 .list li .c04{ width:100%; font-size:16px; line-height:26px; height:26px; margin-top:0.5vw; text-transform:uppercase; color:#fff;}
.ca03 .list li:hover .c02,.ca03 .list li:hover .c04{ color:#bca17c;}

.fanye{ width:100%; margin-top:1.3vw; text-align:center;}
.fanye li{ margin:0 3px; display:inline-block;}
.fanye li a{ width:40px; height:40px; line-height:40px; background-color:#f2f2f2; border-radius:100%; display:block;}
.fanye li span{ width:40px; height:40px; line-height:40px; border-radius:100%; display:block;}
.fanye li.active span{ color:#fff; background-color:#e5d8c6;}
.fanye li.disabled span{ color:#aaa; background-color:#050100; cursor:no-drop;}
.fanye li a:hover{ color:#e5d8c6;}

/*Capabilities_son*/
.ny{ width:80%; padding:4.6875vw 10%; position:relative; background-color:#050100;}
.ny .left{ width:67.48%; float:left;}
.ny .left .n01{ font-size:20px; line-height:30px; color:#e5d8c6;}
.ny .left .n02{ font-size:30px; line-height:40px; color:#fff; margin-top:.2vw;}
.ny .left .n03{ width:140px; height:4px; display:block; margin-top:.5vw; background:linear-gradient(to right,#bca17c,#e5d8c6);}
.ny .left .n04{ font-size:16px; color:#fff; margin-top:1.8vw;}
.ny .left .n04 img{ max-width:100%; height:auto; margin:5px 0;}
.ny .left .fy{ width:100%; padding-top:2.34vw;}
.ny .left .fy a{ display:flex; align-items:center; padding:.78125vw 1vw; border:1px solid #cacaca; border-radius:5px; width:calc(50% - 16px); box-sizing:border-box; float:left; overflow:hidden;}
.ny .left .fy a:nth-child(1){ margin-right:8px;}
.ny .left .fy a:nth-child(2){ margin-left:8px;}
.ny .left .fy a svg{ height:30px; display:block; color:#999;}
.ny .left .fy a p{ line-height:24px; font-size:14px; font-weight:400; display:block; color:#999; width:calc(100% - 24px);}
.ny .left .fy a span{ line-height:28px; height:28px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-size:18px; font-weight:500; display:block; color:#fff;}
.ny .left .fy a:nth-child(1) p{ text-align:right;}
.ny .left .fy a:hover{ border:1px solid #e5d8c6;}
.ny .left .fy a:hover span,.ny .left .fy a:hover svg{ color:#e5d8c6;}
.ny .right{ width:21.95%; float:right; padding:1.5625vw 2.4%; border-radius:10px; background-color:#120502; background-image:url(../images/right_03.jpg); background-position:left bottom; background-repeat:no-repeat; background-size:100% auto;}
.ny .right .n01{ font-size:24px; line-height:34px; color:#e5d8c6;}
.ny .right .n02{ font-size:16px; line-height:26px; color:#fff; margin-top:1vw;}
.ny .right .n03{ margin-top:2vw;}
.ny .right .n03 img{ display:block; float:left; width:2vw; max-width:40px;}
.ny .right .n03 a{ display:block; float:left; margin-left:10px; font-size:16px; line-height:2vw; height:2vw; color:#e5d8c6;}
.ny .right .n03 a:hover{ font-weight:bold;}

/*project*/
.pro01{ width:80%; padding:4.6875vw 10%; position:relative; background-color:#050100;}
.pro01 .title{ width:100%; text-align:center; margin-top:-10px;}
.pro01 .title p{ display:block; font-size:36px; line-height:46px; text-transform:uppercase; color:#e5d8c6;}
.pro01 .title b{ width:140px; height:4px; display:block; margin:auto; margin-top:11px; background:linear-gradient(to right,#bca17c,#e5d8c6);}
.pro01 .title span{ display:block; font-size:16px; line-height:26px; color:#bca17c; margin-top:15px;}
.pro01 .box{ width:100%; background-color:#120502; border-radius:10px; margin-top:1.3vw; position:relative;}
.pro01 .box .right{ width:48.78%; float:right;}
.pro01 .box .right img{ width:100%; display:block;}
.pro01 .box .left{ width:51.22%; height:100%; box-sizing:border-box; padding:3.64%; float:left; position:absolute; left:0; top:0; overflow:auto;}
.pro01 .box .left::-webkit-scrollbar{ width:5px; height:1px;}
.pro01 .box .left::-webkit-scrollbar-thumb{ border-radius:10px; background-color:#e5d8c6;}
.pro01 .box .left::-webkit-scrollbar-track{ border-radius:10px; background:rgba(0,0,0,0.1);}
.pro01 .left .p01{ font-size:18px; line-height:28px; color:#999;}
.pro01 .left .p02{ font-size:24px; line-height:34px; color:#fff; margin-top:.2vw;}
.pro01 .left .p03{ font-size:16px; line-height:26px; color:#fff; margin-top:1vw;}
.pro01 .list{ width:100%; display:flex; flex-wrap:wrap;}
.pro01 .list li{ width:31.7%; margin-left:2.45%; display:block; margin-top:1.5625vw; overflow:hidden; background-color:#120502; border-radius:10px; -webkit-transition:.5s; -moz-transition:.5s; -o-transition:.5s; transition:.5s;}
.pro01 .list li:nth-child(3n+1){ clear:left; float:left; margin-left:0;}
.pro01 .list .con{ padding:1vw 5%; width:90%;}
.pro01 .list .p01{ width:100%; position:relative;}
.pro01 .list .p01:before{ width:100%; display:block; content:''; padding-top:55.55%;}
.pro01 .list .p01 img{ width:100%; display:block; position:absolute; left:0; top:0;}
.pro01 .list .p02{ font-size:16px; line-height:26px; color:#999;}
.pro01 .list .p03{ font-size:20px; line-height:30px; color:#e5d8c6;}
.pro01 .list .p04{ font-size:16px; line-height:26px; max-height:130px; overflow:auto; color:#fff; margin-top:.2vw; color:#fff;}
.pro01 .list .p04::-webkit-scrollbar{ width:5px; height:1px;}
.pro01 .list .p04::-webkit-scrollbar-thumb{ border-radius:10px; background-color:#e5d8c6;}
.pro01 .list .p04::-webkit-scrollbar-track{ border-radius:10px; background:rgba(0,0,0,0.1);}
.pro01 .list .p05{ width:100%; font-size:16px; line-height:26px; height:26px; margin-top:0.5vw; text-transform:uppercase; color:#fff;}
.pro01 .list li:hover{ transform:scale(1.03, 1.03); -ms-transform:scale(1.03, 1.03); -moz-transform:scale(1.03, 1.03); -webkit-transform:scale(1.03, 1.03); -o-transform:scale(1.03, 1.03);}
.pro01 .list li:hover .p03{ color:#bca17c;}
.pro01 .list li:hover .p05{ color:#e5d8c6;}
.pro01 .list .p06{ font-size:16px; line-height:26px; height:78px; color:#fff; margin-top:.2vw; color:#fff; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:3;}

/*contact*/
.lx01{ width:80%; padding:4.6875vw 10%; position:relative; background-color:#050100;}
.lx01 .title{ width:100%; text-align:center; margin-top:-10px;}
.lx01 .title p{ display:block; font-size:36px; line-height:46px; text-transform:uppercase; color:#e5d8c6;}
.lx01 .title b{ width:140px; height:4px; display:block; margin:auto; margin-top:11px; background:linear-gradient(to right,#bca17c,#e5d8c6);}
.lx01 .title span{ display:block; font-size:16px; line-height:26px; color:#bca17c; margin-top:15px;}
.lx01 .box{ width:100%;}
.lx01 .box .left{ width:48.78%; float:left;}
.lx01 .box .right{ width:48.78%; float:right;}
.lx01 .box p{ width:100%; height:50px; line-height:50px; border-radius:50px; background-color:#120502; border-radius:50px; margin-top:20px; overflow:hidden; display:block; padding:0 1.5625vw; box-sizing:border-box;}
.lx01 .box p input,.lx01 .box p select{ width:100%; font-size:16px; line-height:50px; height:50px; display:block; background-color:#120502; color:#fff;}
.lx01 .box span{ width:100%; border-radius:50px; background-color:#120502; border-radius:20px; margin-top:20px; overflow:hidden; display:block;}
.lx01 .box span textarea{ width:100%; height:190px; display:block; padding:12px 1.5625vw; box-sizing:border-box; font-size:16px; line-height:26px; overflow:auto; background-color:#120502; color:#fff;}
.lx01 .sub{ width:100%; float:left; margin-top:40px;}
.lx01 .sub input{ display:block; width:190px; margin:auto; text-align:center; line-height:50px; color:#050100; font-size:20px; height:50px; border-radius:50px; background:linear-gradient(to right,#bca17c,#e5d8c6); cursor:pointer;}
.lx01 .sub input:hover{ background:linear-gradient(to right,#e5d8c6,#e5d8c6);}
.lx01 .list{ width:100%; margin-top:50px; display:flex; justify-content:space-between;}
.lx01 .list li{ padding:2.6vw 2.4%; width:26.83%; border-radius:10px; background-color:#120502; overflow:hidden; display:block; text-align:center;}
.lx01 .list li strong{ display:block; overflow:hidden;}
.lx01 .list li strong img{ display:block; margin:auto; height:40px;}
.lx01 .list li span{ font-size:20px; line-height:30px; color:#fff; margin-top:1vw; display:block;}
.lx01 .list li p{ font-size:20px; line-height:30px; color:#fff; display:block; margin-top:.5vw;}
.lx01 .list li a{ font-size:20px; line-height:30px; color:#fff; display:block; margin-top:.5vw;}

/*产品内页*/
.pron01{ width:80%; padding:4.6875vw 10%; position:relative; background-color:#050100; display:flex;}
.pron01 .lbar{ width:40%;}
.pron01 .lbar .gallery-top{ width:100%; display:block; overflow:hidden;}
.pron01 .lbar .gallery-top .swiper-slide{ width:100%; overflow:hidden;}
.pron01 .lbar .gallery-top .swiper-slide a{ width:100%; padding-top:60%; display:block; position:relative;}
.pron01 .lbar .gallery-top .swiper-slide a img{ width:100%; display:block; position:absolute; left:0; top:0;}
.pron01 .lbar .gallery-thumbs{ padding:0 50px; margin:auto; margin-top:30px; display:block; overflow:hidden; position:relative;}
.pron01 .lbar .gallery-thumbs .swiper-container{ width:100%; overflow:hidden; position:relative; z-index:1;}
.pron01 .lbar .gallery-thumbs .swiper-slide{ width:25%; overflow:hidden;}
.pron01 .lbar .gallery-thumbs .swiper-slide a{ width:calc(100% - 22px); margin:0 10px; border:1px solid #cacaca; display:block; padding-top:60%; position:relative;}
.pron01 .lbar .gallery-thumbs .swiper-slide.swiper-slide-thumb-active a{ border:1px solid #e5d8c6;}
.pron01 .lbar .gallery-thumbs .swiper-slide a img{ width:100%; height:100%; object-fit:cover; display:block; position:absolute; left:0; top:0;}
.pron01 .lbar .gallery-thumbs .swiper-button-white{ width:40px; height:40px; background-position:center; background-repeat:no-repeat; position:absolute; top:50%; margin-top:-20px; background-color:#b2b2b2; z-index:3;}
.pron01 .lbar .gallery-thumbs .swiper-button-next{ background-image:url(../images/next.png); right:0;}
.pron01 .lbar .gallery-thumbs .swiper-button-prev{ background-image:url(../images/prev.png); left:0;}
.pron01 .lbar .gallery-thumbs .swiper-button-white:hover{ background-color:#e5d8c6;}
.pron01 .rbar{ width:55%; margin-left:5%; padding:3.64%; box-sizing:border-box; background-color:#120502; border-radius:10px;}
.pron01 .rbar .w01{ font-size:24px; line-height:34px; font-weight:bold; padding-bottom:20px; border-bottom:1px solid #ddd}
.pron01 .rbar .w02{ display:block; font-size:16px; line-height:26px; padding-top:15px;}
.pron01 .rbar .w02 p{ display:block; margin-top:10px;}
.pron01 .rbar .w02 b{ width:6px; height:6px; border-radius:100%; background-color:#e5d8c6; margin:10px; margin-left:0; float:left; display:block; overflow:hidden;}

.pron02{ width:80%; padding:4.6875vw 10%; position:relative; background-color:#120502;}
.pron02 .title{ width:100%; text-align:center; margin-top:-10px;}
.pron02 .title p{ display:block; font-size:36px; line-height:46px; text-transform:uppercase; color:#e5d8c6;}
.pron02 .title b{ width:140px; height:4px; display:block; margin:auto; margin-top:11px; background:linear-gradient(to right,#bca17c,#e5d8c6);}
.pron02 .title span{ display:block; font-size:16px; line-height:26px; color:#bca17c; margin-top:15px;}
.pron02 .box{ width:100%; margin-top:1.3vw;}
.pron02 .box .wen{ font-size:16px; line-height:1.625;}
.pron02 .box .wen img{ max-width:100%; height:auto !important;}

.pron03{ width:80%; padding:4.6875vw 10%; position:relative; background-color:#050100;}
.pron03 .title{ width:100%; text-align:center; margin-top:-10px;}
.pron03 .title p{ display:block; font-size:36px; line-height:46px; text-transform:uppercase; color:#e5d8c6;}
.pron03 .title b{ width:140px; height:4px; display:block; margin:auto; margin-top:11px; background:linear-gradient(to right,#bca17c,#e5d8c6);}
.pron03 .title span{ display:block; font-size:16px; line-height:26px; color:#bca17c; margin-top:15px;}
.pron03 .box{ width:100%;}
.pron03 .list{ width:100%; display:flex; flex-wrap:wrap; overflow:hidden;}
.pron03 .list li{ display:block; overflow:hidden; background-color:#120502; overflow:hidden; width:30%; margin-left:5%; margin-top:1.5625vw; position:relative;}
.pron03 .list li:nth-child(3n+1){ margin-left:0;}
.pron03 .list li img{ width:100%; display:block;}
.pron03 .list li p{ display:none; padding:0 2.08vw; font-size:16px; height:46px; line-height:46px; width:100%; text-align:center; position:absolute; left:0; bottom:0; box-sizing:border-box; background-color:rgba(0,0,0,.7); color:#fff; overflow:hidden;}
.pron03 .list li:hover p{ background-color:#e5d8c6;}

.pron04{ width:80%; padding:4.6875vw 10%; position:relative; background-color:#050100;}
.pron04 .title{ width:100%; text-align:center; margin-top:-10px;}
.pron04 .title p{ display:block; font-size:36px; line-height:46px; text-transform:uppercase; color:#e5d8c6;}
.pron04 .title b{ width:140px; height:4px; display:block; margin:auto; margin-top:11px; background:linear-gradient(to right,#bca17c,#e5d8c6);}
.pron04 .title span{ display:block; font-size:16px; line-height:26px; color:#bca17c; margin-top:15px;}
.pron04 .list{ width:100%;}
.pron04 .list li{ width:48%; margin-left:4%; display:block; float:left; margin-top:1.8vw; overflow:hidden; position:relative;}
.pron04 .list li:nth-child(2n+1){ clear:left; float:left; margin-left:0;}
.pron04 .list li .c01{ width:100%; position:relative; z-index:1;}
.pron04 .list li .c01:before{ width:100%; display:block; content:''; padding-top:44.44%;}
.pron04 .list li .c01 img{ width:100%; display:block; position:absolute; left:0; top:0;}
.pron04 .list li:before{ width:100%; height:100%; display:block; content:''; background: linear-gradient(to top,rgba(0,0,0,.7),rgba(0,0,0,0)); position:absolute; left:0; bottom:0; z-index:2;}
.pron04 .list li .box{ width:100%; padding:0.875vw 2.08vw; box-sizing:border-box; position:absolute; left:0; bottom:0; background-color:; z-index:3;}
.pron04 .list li .c02{ width:100%; font-size:20px; line-height:30px; height:30px; margin-top:0.7vw; text-overflow:ellipsis; white-space:nowrap; color:#e5d8c6; font-weight:bold;}
.pron04 .list li .c03{ width:100%; font-size:16px; line-height:26px; margin-top:0.5vw; display:block; color:#fff;}

